## cli-common 0.1.4~hoary1

=== debian/changelog ===
cli-common (0.1.4~hoary1) hoary-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <archive@ubuntu.com>  Tue, 26 Jul 2005 14:16:57 +0100

cli-common (0.1.4) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Changed title of generated manpages. (Closes: #288198)
    + Applied patch by Ingo Saitz that allows to use a built mono in debian/
      (using internal-mono switch).
    + Added debian/compat.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 10 Jul 2005 19:46:23 +0200

cli-common (0.1.3.0) unstable; urgency=low

  * upload to unstable

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 29 May 2005 19:52:32 +0200

cli-common (0.1.3) experimental; urgency=low

  * Mirco 'meebey' Bauer
    + fixed bug in dh_clideps, when no "-r" was passed it didn't generate a 
      dependency on the virtual machine.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 14 May 2005 16:47:37 +0200

cli-common (0.1.2) experimental; urgency=low

  * Mirco 'meebey' Bauer
    + build-dep check for cli-common applies also now to buil-dep-indep.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 23 Apr 2005 12:44:14 +0200

cli-common (0.1.1) experimental; urgency=low

  * Mirco 'meebey' Bauer
    + added mono-mcs and virtual packages to dependencies.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Mon, 4 Apr 2005 18:31:27 +0200

cli-common (0.1) experimental; urgency=low

  * Mirco 'meebey' Bauer
    + Initial release.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Mon, 4 Apr 2005 18:31:27 +0200
