=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export MONO_SHARED_DIR=$(CURDIR)

VERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2)

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f dh_clideps.1 dh_makeclilibs.1
	rm -f build-stamp
	rm -rf $(CURDIR)/.wapi
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	for x in dh_clideps dh_makeclilibs; \
	  do chmod +x $$x; pod2man -c "Debhelper for CLI (.NET)" $$x > $$x.1; done

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_install -i
	dh_link -i
	dh_installchangelogs -i
	dh_installexamples -i
	dh_installdocs -i
	dh_installman -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep
.PHONY: clean build binary-indep install binary
