=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@meebey.net>
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends-Indep: debhelper (>= 4.0.0), debiandoc-sgml, tetex-extra
 Standards-Version: 3.6.1
 
 Package: cli-common
