## cli-common 0.2.2bpo1

=== debian/changelog ===
cli-common (0.2.2bpo1) sarge-backports; urgency=low

  * Recompiled for backports.org

 -- Alexander Wirt <formorer@debian.org>  Mon, 19 Dec 2005 11:36:32 +0000

cli-common (0.2.3) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Added LD_LIBRARY_PATH to dh_makeclilibs and dh_clideps for the
      internal-mono mode, this fixes full bootstrapping of Mono.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 2 Oct 2005 17:45:28 +0200

cli-common (0.2.2) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Fixed manpage of dh_makeclilibs, "internal-mono" not "--internal-mono".
    + dh_clideps knows now 2.0.0.0 version of mscorlib.
    + Fixed bug in dh_clideps, when .NET 1.0 and 2.0 were used in the same
      package, the generated dependency was only for .NET 1.0 then.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 24 Sep 2005 15:46:42 +0200

cli-common (0.2.1) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Added mono/2.0 to MONO_PATH in dh_clideps and dh_makeclilibs for
      internal-mono mode, this caused FTBFS.
      (thanks to Sebastian Dröge <mail@slomosnail.de> for investigating)
    + Using debian/tmp/usr/bin/monodis in dh_makeclilibs again.
    + Updated to Standards Version 3.6.2.1 (no changes).

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Fri, 2 Sep 2005 18:35:20 +0200
