=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@meebey.net>
 Build-Depends-Indep: debhelper (>= 4.0.0), debiandoc-sgml, tetex-extra
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2.1
 
 Package: cli-common
 Architecture: all
 Depends: debhelper (>= 4.0.0), mono-utils | cil-disassembler, mono-mcs | strong-name-tool
 Description: base of all CLI (.NET) packages
  This package must be installed if a CLI (Common Language Infrastructure)/.NET
- environment is desired.
+ packaging environment is desired.
  .
  It covers useful integration and information for CLI implementations in
  Debian GNU/Linux, including:
