=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,20 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	debiandoc2text cli-policy.sgml
+	debiandoc2html cli-policy.sgml
+	debiandoc2pdf cli-policy.sgml
+	for x in dh_clideps dh_makeclilibs; \
+	  do chmod +x $$x; pod2man -c "Debhelper for CLI (.NET)" $$x > $$x.1; done
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f dh_clideps.1 dh_makeclilibs.1
+	rm -fr cli-policy.html cli-policy.txt cli-policy.pdf cli-policy.tpt
 	rm -f build-stamp
-	rm -rf $(CURDIR)/.wapi
+	rm -rf $(MONO_SHARED_DIR)/.wapi
 	dh_clean
 
 install: build
@@ -23,8 +29,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	for x in dh_clideps dh_makeclilibs; \
-	  do chmod +x $$x; pod2man -c "Debhelper for CLI (.NET)" $$x > $$x.1; done
 
 # Build architecture-independent files here.
 binary-indep: build install
