## cli-common 0.4.3ubuntu1

=== debian/changelog ===
cli-common (0.4.3ubuntu1) edgy; urgency=low

  * debian/control:
    + cli-common should not depend on cli-common-dev

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon, 24 Jul 2006 16:07:30 +0200

cli-common (0.4.3) unstable; urgency=low

  * Sebastian 'slomo' Dröge:
    + Fix file naming of the policy files in the CLI policy
    + dh_installcligac:
      - Do some sanity checking whether the files listed in the installcligac
        files really exist. Otherwise fail.
    + gac-package-install:
      - Fail at install time if a file listed in the installcligac file does
        not exist. (Closes: #366451)

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Wed, 28 Jun 2006 12:33:24 +0200

cli-common (0.4.2) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Renamed debian/cli-common-dev.manapges to debian/cli-common-dev.manpages
      (caused missing manpages, Closes: #368212)

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 21 May 2006 13:29:13 +0200

cli-common (0.4.1) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + debian/control:
      - Fixed replaces of cli-common-dev.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 29 Apr 2006 22:29:38 +0200

cli-common (0.4.0) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Includes CLI policy version 0.4.0.
    + Added LD_LIBRARY_PATH to "mono" call for internal-mono mode.
    + Fixed dllmap parser regex in dh_clideps and dh_makeclideps, to not use
      the full filename but the SONAME.
    + Fixed shlibs parser regex and cat call to use fullpath.
    + New package cli-common-dev, which is for building CLI
      libraries/application packages.
      cli-common is now used for base package for runtime, it includes a
      framework for GAC integration across CRLs.
      For transition cli-common depends on cli-common-dev till all source
      packages have updated their build-deps.
    + Bumped debhelper compat to 5 and updated the build-dep to >= 5.0.0
    + dh_clideps will now create dependencies for applications on mono-runtime
      instead of mono-jit, required for libraries that are installed via GAC.
  * Dylan R. E. Moonfire <debian@mfgames.com>
    + Added a late GAC installer framework.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Mon, 20 Feb 2006 00:59:07 +0100
