=== debian/control ===
Source: cli-common
Section: interpreters
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@meebey.net>
Build-Depends-Indep: debhelper (>= 5.0.0), debiandoc-sgml, tetex-extra
Standards-Version: 3.6.2.1

Package: cli-common
Architecture: all
Description: common files between all CLI (.NET) packages
 This package must be installed if a CLI (Common Language Infrastructure)/.NET
 runtime environment is desired.
 .
 It covers useful integration and information for CLI implementations in
 Debian GNU/Linux, including:
  * The CLI policy describes how CLI packages should behave and integrate.
  * A FAQ for package maintainers of CLI/.NET applications.
  * Integration for CLRs (Common Language Runtime):
    + Installing libraries into existing GACs (Global Assembly Cache)
 .
 For the cli-common to cli-common-dev transistion, this packages also depends
 on cli-common-dev, till all source packages have updated their
 build-dependencies.

Package: cli-common-dev
Architecture: all
Replaces: cli-common (<< 0.4.0)
Depends: debhelper (>= 5.0.0), mono-utils | cil-disassembler, mono-mcs | strong-name-tool
Description: common files for building CLI (.NET) packages
 This package must be installed if a CLI (Common Language Infrastructure)/.NET
 packaging environment is desired.
 .
 It includes debhelper scripts for managing automatic dependency tracking
 between native libraries, CLI libraries and CLI applications:
  * dh_clideps to generate ${cli:Depends} information for debian/control
  * dh_makeclilibs to create clilibs files that are needed/used by dh_clideps
