=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,14 @@
 	debiandoc2text cli-policy.sgml
 	debiandoc2html cli-policy.sgml
 	debiandoc2pdf cli-policy.sgml
-	for x in dh_clideps dh_makeclilibs; \
+	for x in dh_clideps dh_makeclilibs dh_installcligac; \
 	  do chmod +x $$x; pod2man -c "Debhelper for CLI (.NET)" $$x > $$x.1; done
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f dh_clideps.1 dh_makeclilibs.1
+	rm -f dh_clideps.1 dh_makeclilibs.1 dh_installcligac.1
 	rm -fr cli-policy.html cli-policy.txt cli-policy.pdf cli-policy.tpt
 	rm -f build-stamp
 	rm -rf $(MONO_SHARED_DIR)/.wapi
