## cli-common 0.4.6~edgy1

=== debian/changelog ===
cli-common (0.4.6~edgy1) edgy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Fri, 19 Jan 2007 11:23:37 +0000

cli-common (0.4.6) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + dh_clideps:
      - Don't parse symlinks that point to CLI assemblies.
      - Added support for MONO_PATH using -l parameter.
      - Only use the basename of DLL map targets.
        (else the shlibs lookup will fail) 

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 1 Oct 2006 12:51:20 +0200

cli-common (0.4.5) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + debian/control:
      - Really added libxml-dom-perl dependency to cli-common-dev.

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 24 Sep 2006 20:06:14 +0200

cli-common (0.4.4) unstable; urgency=low

  * Dylan R. E. Moonfire
    + Created dh_clifixperms to easily correct file permissions.
  * Mirco 'meebey Bauer
    + Updated link in the CLI Policy for MS .NET term usage.
    + dh_{makeclilibs,clideps}:
      - Bumped cli-common-dev build-depends check to >= 0.4.4
    + dh_clideps:
      - Rewrote many parts.
      - Assembly ModuleRefs are now parsed.
      - Using /etc/mono/config now for resolving DLL maps.
      - Added override feature for detected dependencies, to support Suggests
        and Recommends fields. (debian/$package.clideps-override)
      - Using libxml-dom-perl now instead of hackish regex.
      - Added special handling of libc6 dependency, the package is not called
        libc6 on all architectures.
    + debian/control:
      - Removed transition dependency for cli-common on cli-common-dev.
        (7 month for a package rename transition should be more than enough)
      - Added libxml-dom-perl dependency to cli-common.
      - Updated to Standards Version 3.7.2 (no changes).

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 24 Sep 2006 00:58:36 +0200
