## cli-common 0.4.9

=== debian/changelog ===
cli-common (0.4.9) unstable; urgency=low

  * Mirco 'meebey' Bauer':
    + debian/control:
      - Added dh_installcligac, dh_createclipolicy, dh_clifixperms and
        dh_clistrip to cli-common-dev package description.
      - Added perl-modules to cli-common and cli-common-dev dependencies.
        (Closes: #431586)
      - Using my Debian email address now.
    + dh_clistrip:
      - New debhelper tool similar to dh_strip to strip (delete) or move
        debugging symbols of CLI applications and libraries.

 -- Mirco Bauer <meebey@debian.org>  Wed, 04 Jul 2007 20:44:13 +0200

cli-common (0.4.8) unstable; urgency=low

  * Upload to unstable
  * Sebastian 'slomo' Dröge:
    + Depend on texlive packages instead of old tetex-extra
  * Mirco 'meebey' Bauer':
    + Includes CLI policy version 0.4.3.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Apr 2007 22:26:55 +0200

cli-common (0.4.7) experimental; urgency=low
  
  * Sebastian 'slomo' Dröge:
    + debian/rules:
      - Add binary-arch target (Closes: #395583)
    + debian/control,
      debian/cli-policy.sgml:
      - Update to use my debian.org mail address
    + debian/control:
      - Move debhelper to Build-Depends from Build-Depends-Indep
  * Mirco 'meebey' Bauer':
    + dh_clideps:
      - Add support for kfreebsd-i386 and kfreebsd-amd64
    + dh_clideps:
      - Added support for overriding assembly references using
        debian/$package.clideps-override.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Feb 2007 14:37:02 +0100
