=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 	debiandoc2text cli-policy.sgml
 	debiandoc2html cli-policy.sgml
 	debiandoc2pdf cli-policy.sgml
-	for x in dh_clideps dh_makeclilibs dh_installcligac dh_clifixperms dh_createclipolicy; \
-	  do chmod +x $$x; pod2man -c "Debhelper for CLI (.NET)" $$x > $$x.1; done
+	for x in dh_clideps dh_makeclilibs dh_installcligac dh_clifixperms dh_clistrip dh_createclipolicy; \
+	  do chmod +x $$x; pod2man -c "Debhelper for CLI (Common Language Infrastructure)" $$x > $$x.1; done
 	touch build-stamp
 
 clean:
@@ -48,5 +48,7 @@
 	dh_md5sums -i
 	dh_builddeb -i
 
+binary-arch:
+
 binary: binary-indep
-.PHONY: clean build binary-indep install binary
+.PHONY: clean build install binary-indep binary-arch binary
