## cli-common 0.5.6

=== debian/changelog ===
cli-common (0.5.6) unstable; urgency=low

  * debian/postrm-cligacpolicy:
    + Only remove the GAC policy file in "remove" stage, else we try to remove
      the file it again in "purge" stage, which fails of course.
      (Closes: #460039, thanks to Varun Hiremath <varunhiremath@gmail.com> for
      the investigation)
  * debian/prerm-cligac:
    + Only remove GAC assemblies in "remove" and "upgrade" stage, we don't
      support error unwind here.
  * debian/dh_clideps:
    + Require cli-common >= 0.5.6 for packages that use dh_cligacpolicy.
  * debian/cli-common-dev.manpages:
    + Added dh_clistrip.1
  * debian/control:
    + Updated Standards-Version to 3.7.3 (no changes needed).

 -- Mirco Bauer <meebey@debian.org>  Thu, 10 Jan 2008 22:52:38 +0100

cli-common (0.5.5) unstable; urgency=low

  * debian/control:
    + Depend on mono-1.0-devel for sn, it was moved from mono-mcs.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 09 Jan 2008 06:53:45 +0100

cli-common (0.5.4) unstable; urgency=low

  * debian/cli-common-dev.install:
    + Added dh_clistrip, which all CLI packages should use to handle .mdb
      files automatically.
  * policy-remove:
    + New script which is used to removes GAC policy files from all GACs.
  * gac-package-install
    + Removed the misleading "ignoring" from the error message if an assembly
      could not be found.
  * postrm-cligacpolicy:
    + Don't abuse the policy-install script to remove policies when the package
      is removed, instead we are using policy-remove now.
  * dh_clideps:
    + Require higher cli-common version for packages that use dh_cligacpolicy.

 -- Mirco Bauer <meebey@debian.org>  Tue, 01 Jan 2008 14:06:55 +0100

cli-common (0.5.3) unstable; urgency=low

  * dh_clideps:
    + Added CLI 2.1 runtime support (Moonlight/Silverlight).
    + Raised required cli-common version to >= 0.5.1 for packages that use the
      late-GAC install feature (dh_installcligac), as older versions silently
      missed installing policy files.

 -- Mirco Bauer <meebey@debian.org>  Thu, 20 Dec 2007 22:58:27 +0100

cli-common (0.5.2) unstable; urgency=low

  * Mirco 'meebey' Bauer:
    + Replaces: cli-common-dev (= 0.5.0) is not enough, the policy-install file
      is also in older versions present, << 0.5.1 allows upgrades from etch and
      lenny.

 -- Mirco Bauer <meebey@debian.org>  Mon, 03 Dec 2007 23:08:17 +0100

cli-common (0.5.1) unstable; urgency=low

  * Mirco 'meebey' Bauer:
    + Moved policy-install script from cli-common-dev to cli-common package,
      and added needed Replaces field to cli-common in debian/control.
      (Closes: #454136)

 -- Mirco Bauer <meebey@debian.org>  Mon, 03 Dec 2007 20:52:44 +0100

cli-common (0.5.0) unstable; urgency=low

  * Mirco 'meebey' Bauer:
    + Includes CLI policy version 0.5.0.
    + Removed ".NET" from package descriptions.
  * Dylan R. E. Moonfire
    + dh_cligacpolicy:
      - Cleaned up the code to simplify the file.
      - Corrected some typos in the man page.
      - Removed some of the variables.
      - Renamed from dh_createclipolicy

 -- Mirco Bauer <meebey@debian.org>  Sun, 02 Dec 2007 16:29:03 +0100
