=== debian/control ===
--- 
+++ 
@@ -1,11 +1,20 @@
 Source: cli-common
 Section: interpreters
 Priority: optional
-Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
+Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: debiandoc-sgml, texlive-base-bin, texlive-base, texlive-latex-base, texlive-latex-extra, texlive-fonts-recommended, texlive-latex-recommended
+Build-Depends-Indep: debiandoc-sgml,
+ texlive-base-bin,
+ texlive-base,
+ texlive-latex-base,
+ texlive-latex-extra,
+ texlive-fonts-recommended,
+ texlive-latex-recommended
 Standards-Version: 3.7.3
+Homepage: http://alioth.debian.org/projects/pkg-cli-common/
+Vcs-Svn: svn://svn.debian.org/pkg-cli-common/package/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-common/package/trunk/
 
 Package: cli-common
 Architecture: all
@@ -25,7 +34,7 @@
 Package: cli-common-dev
 Architecture: all
 Replaces: cli-common (<< 0.4.0)
-Depends: debhelper (>= 5.0.0), perl-modules, mono-utils | cil-disassembler, mono-1.0-devel | strong-name-tool, libxml-dom-perl
+Depends: debhelper (>= 7.0.8), perl-modules, mono-utils | cil-disassembler, mono-1.0-devel | strong-name-tool, libxml-dom-perl
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  packaging environment is desired.
