## cli-common 0.6.0

=== debian/changelog ===
cli-common (0.6.0) experimental; urgency=low

  [ David Paleino ]
  * debian/control:
    + Updated mono-1.0-devel build-dependency to mono-devel, as "sn" is now
      part of mono-devel.

  [ Mirco Bauer ]
  * debian/dh_clideps
    debian/dh_makeclilibs:
    + Pass parameters we use to init() of debhelper (as required by dh 7.1).
  * debian/control:
    + Versioned mono-devel and mono-utils dependency for cli-common-dev to
      ensure we get an experimental buildd friendly version.
    + Bumped Standards-Version to 3.8.0 (no changes needed)

 -- Mirco Bauer <meebey@debian.org>  Sat, 31 Jan 2009 18:19:41 +0100
