=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  texlive-latex-extra,
  texlive-fonts-recommended,
  texlive-latex-recommended
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://alioth.debian.org/projects/pkg-cli-common/
 Vcs-Svn: svn://svn.debian.org/pkg-cli-common/package/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-common/package/trunk/
@@ -34,7 +34,11 @@
 Package: cli-common-dev
 Architecture: all
 Replaces: cli-common (<< 0.4.0)
-Depends: debhelper (>= 7.0.8), perl-modules, mono-utils | cil-disassembler, mono-1.0-devel | strong-name-tool, libxml-dom-perl
+Depends: debhelper (>= 7.0.8),
+ perl-modules,
+ mono-utils (>= 2.0) | cil-disassembler,
+ mono-devel (>= 2.0) | strong-name-tool,
+ libxml-dom-perl
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  packaging environment is desired.
