## cli-common 0.7~bpo50+1

=== debian/changelog ===
cli-common (0.7~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Mirco Bauer <meebey@debian.org>  Fri, 11 Dec 2009 18:39:17 +0100

cli-common (0.7) unstable; urgency=low

  [ Mirco Bauer ]
  * cli-policy.sgml:
    + Updated to version 0.7, containing important changes which can be
      found in the History section of the policy.
  * gac-package-install:
    + Cascade error condition when calling runtime scripts. (Closes: #517198)
      (thanks to Loïc Minier <lool@dooz.org> for the investigation and
       providing the patch)
  * dh_cligacpolicy:
    + Fixed syntax error causing the description of Keyfile to be omitted.
      (Closes: #487464)
  * dh_clideps
    dh_makeclilibs:
    + Fix cli-common-dev build-dep(-indep) detection logic. (Closes: #500329)
      (thanks to Chow Loong Jin <hyperair@gmail.com> for the patch)
  * dh_makeclilibs:
    + Pass by default MONO_GAC_PREFIX=debian/tmp/usr so monodis can find
      libraries devided into multi-binary packages. (Closes: #498868)
  * mono.pub
    mono.snk:
    + Added the public and private key of Mono so libraries that don't have
      a key shipped by upstream can use this one, as defined in
      Debian CLI Policy v0.7 §3.2.5
  * debian/control:
    + Added ghostscript to build-deps-indep.

  [ Sam Hocevar ]
  * dh_clideps:
    + Add support for the "os" attribute in <dllmap> entries
      (http://www.mono-project.com/Config_DllMap).

 -- Mirco Bauer <meebey@debian.org>  Wed, 05 Aug 2009 16:03:59 +0200

cli-common (0.6.2) unstable; urgency=low

  * cli-nant.make
    cli_nant.pm
    debian/dh_auto_build_nant
    debian/dh_auto_clean_nant:
    + Initial implementation of nant integration with debhelper's "dh" tool.
      Just include /usr/share/cli-common/cli-nant.make in your debian/rules
      file and you are done!

 -- Mirco Bauer <meebey@debian.org>  Fri, 13 Mar 2009 00:55:01 +0100

cli-common (0.6.1) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Fri, 06 Mar 2009 01:38:39 +0100
