## cli-common 0.7.1

=== debian/changelog ===
cli-common (0.7.1) unstable; urgency=low

  * debian/control:
    + Updated Vcs-* fields pointing to the git repository now.
    + Changed Section to cli-mono.
  * dh_clifixperms:
    + Only operate on files (not symlinks).

 -- Mirco Bauer <meebey@debian.org>  Thu, 07 Jan 2010 11:45:29 +0100
