## cli-common 0.8~xamarin1

=== debian/changelog ===
cli-common (0.8~xamarin1) experimental; urgency=low

  [ Iain Lane ]
  * Support case-insensitive excludes and search foo and foo.dll
  * Automatically exclude some common windows libraries
  * cli-policy: We now use the upstream name for pcfiles

  [ Julian Taylor ]
  * auto exclude more windows libs
  * fix syntax error, missing commas

  [ Iain Lane ]
  * Fix case insensitive ignore

 -- Mirco Bauer <meebey@debian.org>  Wed, 18 May 2011 01:21:58 +0200

cli-common (0.8~exp2) experimental; urgency=low

  [ Christopher James Halse Rogers ]
  * Add --exclude-moduleref option to dh_clideps

  [ Mirco Bauer ]
  * Fixed minor typos in pod

 -- Mirco Bauer <meebey@debian.org>  Sat, 09 Apr 2011 14:32:20 +0200

cli-common (0.8~exp1) experimental; urgency=low

  [ Mirco Bauer ]
  * Cleaned up Uploaders
  * Added .NET 4.0 support (requires mono-runtime >= 2.10.1)
  * Fixed minimum build-dep version check in dh_clideps and dh_makeclilibs
    (closes: #597440)
  * Enhanced error handling for signature parsing and ignore delay-signed
    assemblies in dh_makeclilibs
  * Bumped minimum cli-common-dev version to 0.8~

  [ Christopher James Halse Rogers ]
  * dh_clideps: (closes: #568970)
    + Also resolve references to private native libraries.
    + Now that we can cover all dllmap cases, fail the build when unable to
      resolve a native library dependency.
    + Add -X/--exclude option to remove libraries from dependency resolution

 -- Mirco Bauer <meebey@debian.org>  Tue, 05 Apr 2011 22:05:49 +0200
