## cli-common 0.8~xamarin2

=== debian/changelog ===
cli-common (0.8~xamarin2) experimental; urgency=low

  [ Julian Taylor ]
  * try to resolve all module references before failing

  [ Christopher James Halse Rogers ]
  * dh_clideps: Search all binary packages to resolve private libraries,
    not just the currently active ones.

 -- Mirco Bauer <meebey@debian.org>  Thu, 29 Sep 2011 22:59:53 +0200
