## cli-common 0.8-1maemo1

=== debian/changelog ===
cli-common (0.8-1maemo1) fremantle; urgency=low

  * Initial release for Maemo 5

 -- Tsukanov Nikita <keks9n@gmail.com>  Tue, 26 Apr 2011 23:23:40 +0400
