=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	debiandoc2text cli-policy.sgml
-	debiandoc2html cli-policy.sgml
-	debiandoc2pdf cli-policy.sgml
 	for x in dh_clideps dh_makeclilibs dh_installcligac dh_clifixperms dh_clistrip dh_cligacpolicy; \
 	  do chmod +x $$x; pod2man -c "Debhelper for CLI (Common Language Infrastructure)" $$x > $$x.1; done
 	touch build-stamp
@@ -37,9 +34,6 @@
 	dh_install -i
 	dh_link -i
 	dh_installchangelogs -i
-	dh_installexamples -i
-	dh_installdocs -i
-	dh_installman -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
