## cli-common 0.8.1-1maemo2

=== debian/changelog ===
cli-common (0.8.1-1maemo2) fremantle; urgency=low

  * Initial release for Maemo 5

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 16:30:20 +0400
