=== debian/control ===
--- 
+++ 
@@ -1,10 +1,18 @@
 Source: cli-common
 Section: cli-mono
 Priority: optional
-Maintainer: Tsukanov Nikita <keks9n@gmail.com>
+Maintainer: Nikita Tsukanov <keks9n@gmail.com>
 Original-Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
-Uploaders: Mirco Bauer <meebey@debian.org>
+Uploaders: Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 5)
+Build-Depends-Indep: debiandoc-sgml,
+ texlive-binaries,
+ texlive-base,
+ texlive-latex-base,
+ texlive-latex-extra,
+ texlive-fonts-recommended,
+ texlive-latex-recommended,
+ ghostscript
 Standards-Version: 3.8.0
 Homepage: http://alioth.debian.org/projects/pkg-cli-common/
 Vcs-Git: git://git.debian.org/git/pkg-cli-common/packages/cli-common.git
@@ -13,7 +21,7 @@
 Package: cli-common
 Architecture: all
 Replaces: cli-common-dev (<< 0.5.1)
-Depends: mono-pre, perl-modules
+Depends: perl-modules
 Description: common files between all CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  runtime environment is desired.
@@ -30,8 +38,8 @@
 Replaces: cli-common (<< 0.4.0)
 Depends: debhelper (>= 7.0.8),
  perl-modules,
- mono-utils (>= 2.10.1) | cil-disassembler,
- mono-devel (>= 2.10.1) | strong-name-tool,
+ mono-utils (>= 2.0) | cil-disassembler,
+ mono-devel (>= 2.0) | strong-name-tool,
  libxml-dom-perl
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
