## cli-common 0.8.1-1maemo3

=== debian/changelog ===
cli-common (0.8.1-1maemo3) fremantle; urgency=low

  * Now depending on mono-opt

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 18:18:54 +0400
