=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Package: cli-common-dev
 Architecture: all
 Replaces: cli-common (<< 0.4.0)
+Pre-Depends: mono-opt
 Depends: debhelper (>= 7.0.8),
  perl-modules,
  mono-utils (>= 2.0) | cil-disassembler,
