## cli-common 0.8.1-1maemo4

=== debian/changelog ===
cli-common (0.8.1-1maemo4) fremantle; urgency=low

  * Now depending on mono-pre

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 19:49:35 +0400
