=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
 Package: cli-common
 Architecture: all
 Replaces: cli-common-dev (<< 0.5.1)
-Depends: perl-modules
+Pre-Depends: mono-opt
+Depends: perl-modules, mono-pre
 Description: common files between all CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  runtime environment is desired.
@@ -41,7 +42,7 @@
  perl-modules,
  mono-utils (>= 2.0) | cil-disassembler,
  mono-devel (>= 2.0) | strong-name-tool,
- libxml-dom-perl
+ libxml-dom-perl, mono-pre
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  packaging environment is desired.
