## cli-common 0.8.1-1maemo5

=== debian/changelog ===
cli-common (0.8.1-1maemo5) fremantle; urgency=low

  * Now can satisfy debhelper dependency with debhelper7

 -- Tsukanov Nikita <keks9n@gmail.com>  Sat, 30 Apr 2011 22:28:53 +0400
