=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Nikita Tsukanov <keks9n@gmail.com>
 Original-Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
 Uploaders: Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5) | debhelper7
 Build-Depends-Indep: debiandoc-sgml,
  texlive-binaries,
  texlive-base,
