=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Architecture: all
 Replaces: cli-common (<< 0.4.0)
 Pre-Depends: mono-opt
-Depends: debhelper (>= 7.0.8),
+Depends: debhelper (>= 7.0.8)|debhelper7,
  perl-modules,
  mono-utils (>= 2.0) | cil-disassembler,
  mono-devel (>= 2.0) | strong-name-tool,
