## cli-common 0.8.2

=== debian/changelog ===
cli-common (0.8.2) unstable; urgency=low

  * Don't quote the regexp. Perl doesn't allow quoted (compiled) regexps to
    subsequently have modifiers added. Broke case insensitive "i:" excludes. 

 -- Iain Lane <laney@debian.org>  Tue, 17 Jan 2012 20:25:28 +0000

cli-common (0.8.1) unstable; urgency=low
 
  * Brown paper bag upload
  * dh_clideps: Fix perl syntax errors which prevented interpretation of file
    (Closes: #656188)

 -- Iain Lane <laney@debian.org>  Tue, 17 Jan 2012 10:53:43 +0000

cli-common (0.8) unstable; urgency=low

  * Upload to unstable
  * Fixed matching excluded modulerefs
  * Added deprecation warning to cli.make

 -- Mirco Bauer <meebey@debian.org>  Mon, 16 Jan 2012 07:10:31 +0100
