=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: cli-common
 Section: cli-mono
 Priority: optional
-Maintainer: Nikita Tsukanov <keks9n@gmail.com>
-Original-Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
-Uploaders: Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 5) | debhelper7
+Maintainer: Debian CLI Common Team <pkg-cli-common-team@lists.alioth.debian.org>
+Uploaders: Mirco Bauer <meebey@debian.org>
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: debiandoc-sgml,
- texlive-binaries,
+ texlive-base-bin,
  texlive-base,
  texlive-latex-base,
  texlive-latex-extra,
@@ -21,8 +20,7 @@
 Package: cli-common
 Architecture: all
 Replaces: cli-common-dev (<< 0.5.1)
-Pre-Depends: mono-opt
-Depends: perl-modules, mono-pre
+Depends: perl-modules
 Description: common files between all CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  runtime environment is desired.
@@ -37,12 +35,11 @@
 Package: cli-common-dev
 Architecture: all
 Replaces: cli-common (<< 0.4.0)
-Pre-Depends: mono-opt
-Depends: debhelper (>= 7.0.8)|debhelper7,
+Depends: debhelper (>= 7.0.8),
  perl-modules,
- mono-utils (>= 2.0) | cil-disassembler,
- mono-devel (>= 2.0) | strong-name-tool,
- libxml-dom-perl, mono-pre
+ mono-utils (>= 2.10.1) | cil-disassembler,
+ mono-devel (>= 2.10.1) | strong-name-tool,
+ libxml-dom-perl
 Description: common files for building CLI packages
  This package must be installed if a CLI (Common Language Infrastructure)
  packaging environment is desired.
