## cli-common 0.9

=== debian/changelog ===
cli-common (0.9) unstable; urgency=medium

  * The "Hello Mono 3 and F#" release

  [ Mirco Bauer ]
  * Mono 3.0 no longer ships 4.0/sn.exe but 4.5/sn.exe
  * Added .NET 4.5 support of Mono 3.0
  * Fixed failing pod2man
  * Fixed syntax screwup of dh_cligacpolicy's manpage

  [ Christopher James Halse Rogers ]
  * Add missing need_dot_net_4_5 variable declaration to dh_clideps
  * Add dh_installcliframework

 -- Mirco Bauer <meebey@debian.org>  Wed, 15 Jan 2014 07:08:16 +0100
